Subject: Re: [bug#70844] [PATCH] doc: update NixOS wiki url to the official wiki

From: Christopher Baines <[email-masked]>
Date: Sun, 12 May 2024 19:38:38 +0100

[email-masked] writes:

> From: Picnoir <[email-masked]>
>
> * doc/guix.texi (Nix service): nixos.wiki was created by a community member a
> long time ago. It turned out to be very useful to the community, it became an
> official service last month hosted on the NixOS.org domain name. To ease the
> long term maintainance among other things.
> See more details at https://github.com/NixOS/foundation/issues/113
> * po/doc/guix-manual.de.po: update NixOS wiki url
> * po/doc/guix-manual.es.po: update NixOS wiki url
> * po/doc/guix-manual.fr.po: update NixOS wiki url
> * po/doc/guix-manual.pt_BR.po: update NixOS wiki url
> * po/doc/guix-manual.ru.po: update NixOS wiki url
> * po/doc/guix-manual.zh_CN.po: update NixOS wiki url
>
> Change-Id: Ia95074fbfad494e8ceb5c2cdb3faab23f3604882
> ---
>  doc/guix.texi               | 2 +-
>  po/doc/guix-manual.de.po    | 4 ++--
>  po/doc/guix-manual.es.po    | 2 +-
>  po/doc/guix-manual.fr.po    | 2 +-
>  po/doc/guix-manual.pt_BR.po | 2 +-
>  po/doc/guix-manual.ru.po    | 2 +-
>  po/doc/guix-manual.zh_CN.po | 2 +-
>  7 files changed, 8 insertions(+), 8 deletions(-)

Thanks for the patch, I've removed the po changes since I think the
translations are updated separately. I've also tweaked the commit
message a bit and pushed this to master as
986ee0c66c470c900db1dccadcaa092a6d0905ca.

Chris